Subject: RE: bug#47574: [External] : bug#47574: 'match' face is too bright

From: Drew Adams <[email-masked]>
Date: Thu, 15 Apr 2021 16:04:06 +0000

> > > Wish we had some dark-background users
> > > in this discussion.
> >
> > Why limit a discussion of changing some
> > default behavior to a bug thread?
> 
> I'm using a bug report to be able to post a sane
> reference to the discussion in the resulting commit message.

Nothing wrong with referring to a bug #/thread
in a commit msg -- after soliciting discussion,
and discussing, in emacs-devel.

The question was about _limiting_ discussion to
a bug thread.  And the answer is?

> Please feel free to post to emacs-devel to notify
> anybody interested that such discussion is taking place here.

I'll let you do that, if you think it's relevant.

Maybe you'd like to do that if and when the
discussion here comes to trying to decide
(1) whether to change the default for this face
and, if so, (2) what to change it to.

I think it makes sense to discuss default changes
in emacs-devel (and not just to notify that list
that there's a discussion here about a possible
default change).  Just one opinion.